Version in base suite: 2.31-13+deb11u4

Version in overlay suite: 2.31-13+deb11u5

Base version: glibc_2.31-13+deb11u4

Target version: glibc_2.31-13+deb11u5

Base files: libc-bin-dbgsym_2.31-13+deb11u4_armel.deb libc-bin_2.31-13+deb11u4_armel.deb libc-dev-bin-dbgsym_2.31-13+deb11u4_armel.deb libc-dev-bin_2.31-13+deb11u4_armel.deb libc-devtools-dbgsym_2.31-13+deb11u4_armel.deb libc-devtools_2.31-13+deb11u4_armel.deb libc6-dbg_2.31-13+deb11u4_armel.deb libc6-dev_2.31-13+deb11u4_armel.deb libc6-udeb_2.31-13+deb11u4_armel.udeb libc6_2.31-13+deb11u4_armel.deb locales-all_2.31-13+deb11u4_armel.deb nscd-dbgsym_2.31-13+deb11u4_armel.deb nscd_2.31-13+deb11u4_armel.deb

Target files: libc-bin-dbgsym_2.31-13+deb11u5_armel.deb libc-bin_2.31-13+deb11u5_armel.deb libc-dev-bin-dbgsym_2.31-13+deb11u5_armel.deb libc-dev-bin_2.31-13+deb11u5_armel.deb libc-devtools-dbgsym_2.31-13+deb11u5_armel.deb libc-devtools_2.31-13+deb11u5_armel.deb libc6-dbg_2.31-13+deb11u5_armel.deb libc6-dev_2.31-13+deb11u5_armel.deb libc6-udeb_2.31-13+deb11u5_armel.udeb libc6_2.31-13+deb11u5_armel.deb locales-all_2.31-13+deb11u5_armel.deb nscd-dbgsym_2.31-13+deb11u5_armel.deb nscd_2.31-13+deb11u5_armel.deb

Postinst files of package libc6: lines which differ

if [ -n "$ver" ] && [ "$ver" != "2.31-13+deb11u4" "2.31-13+deb11u5" ]; then